Layer Moving Tokens are incompatible with current Generation Options

Navigation:  Messages > Run-Time Messages > Other Token Messages >

Layer Moving Tokens are incompatible with current Generation Options

Previous pageReturn to chapter overviewNext page

This message means that your current script is using Layer Moving Tokens but that the Remove OPF layers Generation Option is set to true. This means that despite moving the desired objects to another layer, Q++ will then flatten all layers to the base layer, thus making the Layer Moving Tokens ineffective.


Topic 179225 updated on 04-Dec-2011.
Topic URL: http://www.qppstudio.net/webhelp/index.html?layer_moving_tokens_incompatib.htm